Page MenuHomePhabricator

Update Dashboards for new Edit UI
ClosedPublic

Authored by chad on Sep 4 2017, 11:40 PM.

Details

Summary

Updates Dashboard create/edit pages

Test Plan

Create a Dashboard, edit a dashboard

Diff Detail

Repository
rP Phabricator
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

chad created this revision.Sep 4 2017, 11:40 PM
epriestley accepted this revision.Sep 5 2017, 1:13 PM
This revision is now accepted and ready to land.Sep 5 2017, 1:13 PM
chad updated this revision to Diff 44534.Sep 6 2017, 3:14 AM

rebase

This revision was automatically updated to reflect the committed changes.